Ian_Hill

Tech Tip: Modules which must be loaded from an authorized library for zIIP.

Discussion created by Ian_Hill Employee on May 18, 2016
Latest reply on May 18, 2016 by Ian_Hill

The specific names of the modules which must be loaded from an APF-authorized library in order to run ZIIP=Y are not documented in the manuals.

They can be found in TEC1524878.

Outcomes